Тёмному человеку перейти на Joomla 3

  • 4 Ответов
  • 848 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

При входе, в панели управления выдает ошибку:
Table 'u845228206_1.r39qa_postinstall_messages' doesn't exist SQL=SHOW FULL COLUMNS FROM `r39qa_postinstall_messages`


Напрямую зайти в /administrator/index.php?option=com_installer&view=database не получается, или я вхожу Неправильно. Выдает:
Notice: Undefined property: InstallerController::$input in /home/u845228206/public_html/administrator/components/com_installer/controller.php on line 37

Fatal error: Call to a member function get() on a non-object in /home/u845228206/public_html/administrator/components/com_installer/controller.php on line 37.
Помогите пожалуйста! Уже все форумы перечитала, никак не получается исправить ошибку.

*

Оффлайн voland

  • ********
  • 9334
  • [+]520 / [-]101
  • СКАЙП утерян! Пишите в телеграм @volandku
    • Просмотр профиля
    • webstudio.pro
Re: Тёмному человеку перейти на Joomla 3
« Ответ #1 : 01.10.2015, 23:13:42 »
Для начала - поиск по форуму - проблема многократно обсуждалась и связана обычно с обновлением с версии А на Б.
Логично было бы их указать.

Насчет темноты - на форуме нет ограничений по национальности или цвету кожи, велкам.

Re: Тёмному человеку перейти на Joomla 3
« Ответ #2 : 02.10.2015, 11:23:13 »
Темному - не в прямом смысле слова )))
Да, перечитали уже всё. Переход с 2.5 на 3.4

Notice: Undefined property: LoginController::$input in /home/u845228206/public_html/administrator/components/com_login/controller.php on line 36

Fatal error: Call to a member function set() on a non-object in /home/u845228206/public_html/administrator/components/com_login/controller.php on line 36


*

Оффлайн flyingspook

Re: Тёмному человеку перейти на Joomla 3
« Ответ #4 : 02.10.2015, 12:03:23 »
с 2.5 на 3 обновлять надо поэтапно с бекапами каждого успешного шага и предварительно отключенными расширениями, а сейчас остается
Перезалейте дистрибутив поверх.
и потом смотреть и если потребуется править что то, и все расширения и обновлять, очень редко 2.5 обновляется на 3 без проблем, еще и желательно 2.5 обновить перед обновлением до 3 на 2.5.28, ньюансов у каждого сайта бывает масса в процессе обновления и у каждого они свои